<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f67f32cc8f093449a9cecd755ed6c5b3">
  <dict>
    <!--2022-12-21 17:02:31.000-->
    <int key="max_message_size">614400</int>
    <!--2020-03-28 11:06:16.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 11:06:16.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 11:06:16.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2020-03-28 11:06:16.000-->
    <string key="virtualnet_operatorname">Free</string>
  </dict>
</config>
